
.card {
  justify-content: center;
  align-items: center;
  background-color: #f5f5f5;
  font-family: 'Baloo Paaji 2', cursive;
}

.card-body {
  background-color: #3B4CCA;
  height: auto;
  width: 100%;
  border-radius: 5px;
  display: flex;
  flex-direction: column;
  align-items: center;
  box-shadow: rgba(3, 2, 5, 0.7);
  margin-bottom:5px;
  color: white;
}

.split {
  margin-top: 10%;
  height: 80%;
  width: 50%;
  position: fixed;
  z-index: 1;
  top: 0;
  overflow-x: hidden;
  padding-top: 20px;
  margin-bottom: 20%;
}

.left {
  left: 0;
}

.right {
  right: 0;
}

.collect{
  margin-bottom: 5%;
}
